include ../pandoc-opts.mk

SOURCES_SRS	= tutorial-srs.md \
		    ../devops/devops.md \
		    ../devops/what-srs.md \
		    ../devops/what-ansible.md \
		    ../devops/what-hosts.md \
		    ../devops/tools.md \
		    ../devops/tools-gitea.md \
		    ../devops/tools-gitea-ansible.md \
		    ../devops/tools-gitea-end.md \
		    ../devops/tools-gitea-end-ansible.md \
		    ../devops/tools-drone.md \
		    ../devops/tools-drone-ansible.md \
		    ../devops/tools-drone-oauth.md \
		    ../devops/tools-drone-runner.md \
		    ../devops/tools-drone-runner-ansible.md \
		    ../devops/tools-drone-runner-end.md \
		    ../devops/tools-end.md \
		    ../devops/ci.md \
		    ../devops/ci-about-webhook.md \
		    ../devops/ci-define-steps.md \
		    ../devops/ci-define-steps-end.md \
		    ../devops/ci-qa.md \
		    ../devops/ci-tags.md \
		    ../devops/publish-docker.md \
		    ../devops/publish-docker-intro-end.md \
		    ../devops/publish-docker-howto.md \
		    ../devops/publish-docker-howto-sample.md \
		    ../devops/publish-docker-publish.md \
		    ../devops/publish-docker-test.md \
		    ../devops/publish-docker-end.md \
		    ../devops/renovate.md ../devops/renovate-ansible.md ../devops/renovate-end.md \
		  rendu-srs.md

SOURCES_GISTRE	= tutorial-gistre.md \
		    ../devops/devops.md \
		    ../devops/what-gistre.md \
		    ../devops/what-cmd.md \
		    ../devops/what-hosts.md \
		    ../devops/tools.md \
		    ../devops/tools-gitea.md \
		    ../devops/tools-gitea-cmd.md \
		    ../devops/tools-gitea-end.md \
		    ../devops/tools-drone.md \
		    ../devops/tools-drone-cmd.md \
		    ../devops/tools-drone-oauth.md \
		    ../devops/tools-drone-runner.md \
		    ../devops/tools-drone-runner-cmd.md \
		    ../devops/tools-drone-runner-end.md \
		    ../devops/tools-end.md \
		    ../devops/ci-gistre.md \
		    ../devops/ci-about-webhook.md \
		    ../devops/ci-define-steps.md \
		    ../devops/ci-define-steps-end-gistre.md \
		    ../devops/ci-tags.md \
		    ../devops/ci-multiarch.md \
		    ../devops/run-gistre.md \
		    ../devops/publish-docker.md \
		    ../devops/publish-docker-howto.md \
		    ../devops/publish-docker-howto-sample-gistre.md \
		    ../devops/publish-docker-publish.md \
		    ../devops/publish-docker-test-gistre.md \
		    ../devops/publish-docker-end-gistre.md \
		  rendu-gistre.md


all: tutorial-5-srs.pdf tutorial-5-gistre.pdf

tutorial-5-srs.pdf: ${SOURCES_SRS}
	pandoc ${PANDOCOPTS} -o $@ $+

tutorial-5-gistre.pdf: ${SOURCES_GISTRE}
	pandoc ${PANDOCOPTS} -o $@ $+

clean::
	rm tutorial-5-srs.pdf tutorial-5-gistre.pdf
